*{
	margin: 0;
	padding: 0;
	border: 0;
	box-sizing: border-box;
	font-family: 'Oswald', sans-serif;
}

body{
	background-color: #f8f8f8 ;
}

/* Mobile Viewport */
	.tab-desk{
		display: none;
	}
	.mobile{
		display: block;
	}

/* Mobile Nav/Hamburger List */
.menuItem {
	display: block;
	margin: 2rem 4rem;
	font-size: 1.8rem;
	color: #f68d45;
	text-decoration: none;
}
  
.menuItem:hover {
	text-decoration: underline;
}
  
.hamburger {
	position: fixed;
	z-index: 100;
	top: 1rem;
	right: 1rem;
	padding: 4px;
	border: black solid 1px;
	background: white;
	cursor: pointer;
}
  
.closeIcon {
	display: none;
}
  
.menu {
	position: fixed;
	transform: translateY(-100%);
	transition: transform 0.2s;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 99;
	background: #f8f8f8;
	color: white;
	list-style: none;
	padding-top: 4rem;
}
  
.showMenu {
	transform: translateY(0);
}

/* Navigation */
.navbar {
    width: 100%;
    background-color: #04BACC;
    overflow: auto;
}
  
.navbar a {
    float: left;
    padding: 25px;
    color: #ffffff;
    text-decoration: none;
    font-size: 17px;
    width: 25%;
    text-align: center;
}

#color{
	background-color: #f68d45;
	padding: 5px;
	text-align: center;
	color: #ffffff;
}

/* Home Page */
/* Slider Image */

.slider{
	overflow: hidden;
	margin-bottom: 25px;
}

.slider figure{
	position: relative;
	width: 500%;
	margin: 0;
	left: 0;
	animation: 20s slider infinite;
}

@keyframes slider{
	0% {
		left: 0;
	}
	20% {
		left: 0;
	}
	25% {
		left: -100%;
	}
	45% {
		left: -100%;
	}
	50% {
		left: -200%;
	}
	70% {
		left: -200%;
	}
	75% {
		left: -300%;
	}
	95% {
		left: -300%;
	}
	100% {
		left: -400%;
	}
}

.slider figure img{
	float: left;
	width: 20%;
}


/* Video */

.vid{
	width: 300px;
	height: 169px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 25px;
}

/* Home Description */
.home-desc{
	background-color: #ffffff;
	margin: 15px;
	text-align: center;
	border-radius: 15px;
	font-size: 12px;
	padding: 20px;
}



/* About Us Page */
.mission, .vision{
    background-color: #ffffff;
    color: #000000;
    text-align: center;
    border-radius: 15px;
    padding-top: 35px;
    padding-bottom: 35px;
    line-height: 25px;
	font-size: 18px;
	font-weight: lighter;
	padding-left: 20px;
	padding-right: 20px;
	
}

.m-v{
    display: grid;
    grid-template-columns: auto;
    grid-gap: 50px;
    padding: 40px;
	font-weight: lighter;
}

.core-goal{
	background-color: #ffffff;
	padding: 15px;
	text-align: center;
	margin-left: 20px;
	margin-right: 20px;
	align-items: center;
	border-radius: 15px;
	font-size: 18px;
	line-height: 20px;
	margin-bottom: 15px;
	text-indent: 15px;
}

#sched{
	background-color: #ffffff;
	text-align: center;
	border-radius: 15px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 18px;
}

/* Shop */
article{
	padding: 2%;
	background-color: #ffffff;
	margin: 20px;
	margin-right: 40px;
	border-radius: 15px;
	
}

.items img {
	object-fit: contain;
	height: 200px;
	float: left;
	
}

.items {
	display: grid;
	grid-template-columns: auto;
	grid-gap: 5px;
}

.price{
	color: #f68d45;
}


/* Contact */
.contact{
	text-align: center;
	background-color: #ffffff;
}

.contact a{
	text-decoration: none;
	color: #000000;
	line-height: 50px;
}

.map {
	width: 95%;
	height: 50%;
	padding-bottom: 15px;
}

.social a{
	align-items: center;
	padding-left: 20px;
}

/* Form */

#form{
	text-align: center;
	background-color: #f68d45;
	color: #ffffff;
	border-bottom: 20px;
}

.form-size{
	padding: 20px;
}


fieldset, input{
    margin-bottom: 15px;
}


fieldset legend{
    font-weight: bold;
    font-size: 1.25em;
	padding-top: 20px;
	color: #ffffff;
}

label{
    display: block;
    padding-top: 20px;
	color: #000000;
}

#submit{
	color: #ffffff;
    margin:  auto;
    display: block;
    padding: 15px;
	border-radius: 10px;
    background-color: #04BACC;
    font-size: 1em;
	border: 20px;
}

/* Footer */
footer{
	bottom: 0;
	width: 100%;
	height: 60px;
	background-color: #04BACC;
	text-align: center;
	color: #ffffff;
}

footer p{
	padding: 5px;
}

/* Desktop Viewport */
@media screen and (min-width: 1000px), print{
	.tab-desk{
		display: block;
	}
	.mobile{
		display: none;
	}

	/* Home */
	.vid{
		width: 950px;
		height: 534px;
		display: block;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 25px;
	}

	.home-desc{
		background-color: #ffffff;
		margin: 30px;
		text-align: center;
		border-radius: 15px;
		font-size: 24px;
	
	}

	/* About us */

	.m-v{
		display: grid;
		grid-template-columns: auto auto;
		grid-gap: 50px;
		padding: 40px;
		font-weight: lighter;
	}

	table {
		border: 1px solid #f68d45;
		border-collapse: collapse;
		margin: 0 auto;
		width: 80%;
		margin-bottom: 20px;
	}
	
	caption {
		font-size: 1.5em;
		font-weight: bold;
		padding: 1%;
	}
	
	th, td {
		border: 1px solid #000000;
		padding: 2%;
	}
	
	th {
		background-color: #f68d45;
		color: #000000;
		font-size: 1.15em;
	}
	
	tr:nth-child(odd) {
		background-color: #f69857;
	}

	/* Shop */
	.items {
		display: grid;
		grid-template-columns: auto auto auto;
		grid-gap: 5px;
	}

	

	/* Contact */
	.map{
		width: 600px;
		height: 450px;
	}


}

/* Tablet Viewport */
@media screen and (min-width: 620px), print{
	.tab-desk{
		display: block;
	}
	.mobile{
		display: none;
	}

	

	/* Home */
	.vid{
		width: 700px;
		height: 394px;
		display: block;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 25px;
	}

	.home-desc{
		background-color: #ffffff;
		margin: 30px;
		text-align: center;
		border-radius: 15px;
		font-size: 18px;
	
	}

	/* About us */
	.m-v{
		display: grid;
		grid-template-columns: auto auto;
		grid-gap: 50px;
		padding: 40px;
		font-weight: lighter;
	}

	.core-goal{
		background-color: #ffffff;
		padding: 15px;
		text-align: center;
		margin-left: 20px;
		margin-right: 20px;
		border-radius: 15px;
		font-size: 18px;
		line-height: 20px;
		margin-bottom: 15px;
		text-indent: 15px;
		align-items: center;
	}

	table {
		border: 1px solid #f68d45;
		border-collapse: collapse;
		margin: 0 auto;
		width: 80%;
		margin-bottom: 20px;
	}
	
	caption {
		font-size: 1.5em;
		font-weight: bold;
		padding: 1%;
	}
	
	th, td {
		border: 1px solid #000000;
		padding: 2%;
	}
	
	th {
		background-color: #f68d45;
		color: #000000;
		font-size: 1.15em;
	}
	
	tr:nth-child(odd) {
		background-color: #f69857;
	}

	/* Shop */
	.items {
		display: grid;
		grid-template-columns: auto auto auto;
		grid-gap: 5px;
	}


	/* Contact */
	.map{
		width: 600px;
		height: 450px;
	}

}


@media print{
	body{
		background-color: #ffffff;
		color: #000000;
	}
}